images=5
image0=rsrc/peacock/stand/peacock_stand_kick1.png
image1=rsrc/peacock/stand/peacock_stand_kick2.png
image2=rsrc/peacock/stand/peacock_stand_kick3.png
image3=rsrc/peacock/stand/peacock_stand_kick4.png
image4=rsrc/peacock/stand/peacock_stand_kick5.png
rate0=1
rate1=3
rate2=4
rate3=3
rate4=3
loop=0
